Subject: ckafi jo'u tcati jo'u cakla

From: Pierre Abbat <[email-masked]>
Date: Wed, 7 Nov 2001 16:53:22 -0500

I'd like to put these plants in the jutske cartu, but the gismu don't refer 
to the plants. ckafi refers to any drink made by steeping seeds and tcati any 
drink made by steeping leaves. By default they are, I assume, Coffea 
(Rubiaceae) and Camellia (Theaceae; what happened to the genus Thea I don't 
know), but one can make tcati be peppermint.

cakla is definitely Theobroma cacao, but it's a mass of chocolate rather than 
a plant. What's the plant called?

Is it proper to speak of lo tcati be loi ricrtabebuia nerpilka?

phma